Jing (Windows): Installation fails when installing .NET

Problem

The installer for Jing fails to install the .NET Framework required to run Jing.

Solution

Please download the .NET 3.0 installer from Microsoft, install it, and then try to reinstall Jing. To download Microsoft .Net 3.0, please visit the Microsoft Download Center, or obtain these updates through Windows Update by performing a custom update.

If you continue to have problems with your install, please Contact Support.

Additional Information

Jing also requires the .NET Framework 3.5, if you do not have .NET 3.5, please see this article.

Was this article helpful?
0 out of 0 found this helpful